html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline;
}

html {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption,
th,
td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle;
}

q,
blockquote {
    quotes: none;
}

q:before,
q:after,
blockquote:before,
blockquote:after {
    content: "";
    content: none;
}

a img {
    border: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block;
}


/* Slider */

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: "";
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir="rtl"] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

@font-face {
    font-family: 'Montserrat-Regular';
    src: url("../fonts/Montserrat-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-Regular.woff") format("woff"), url("../fonts/Montserrat-Regular.ttf") format("truetype"), url("../fonts/Montserrat-Regular.svg#Montserrat-Regular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Bold';
    src: url("../fonts/Montserrat-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-Bold.woff") format("woff"), url("../fonts/Montserrat-Bold.ttf") format("truetype"), url("../fonts/Montserrat-Bold.svg#Montserrat-Bold") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Medium';
    src: url("../fonts/Montserrat-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-Medium.woff") format("woff"), url("../fonts/Montserrat-Medium.ttf") format("truetype"), url("../fonts/Montserrat-Medium.svg#Montserrat-Medium") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-SemiBold';
    src: url("../fonts/Montserrat-SemiBold.eot?#iefix") format("embedded-opentype"), url("../fonts/Montserrat-SemiBold.woff") format("woff"), url("../fonts/Montserrat-SemiBold.ttf") format("truetype"), url("../fonts/Montserrat-SemiBold.svg#Montserrat-SemiBold") format("svg");
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'Montserrat-Regular';
    font-weight: normal;
    font-size: 18px;
    background-color: #f9fafa;
    color: #4e5159;
    -webkit-text-size-adjust: none;
    -webkit-font-smoothing: antialiased;
}

a {
    text-decoration: none;
    color: #4e5159;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

a:active,
a:focus {
    -moz-outline-style: none;
    outline: none;
    outline: 0;
}

b,
strong {
    font-family: 'Montserrat-Bold';
}

img {
    max-width: 100%;
    height: auto;
}

.slick-slide {
    box-shadow: none;
    border-color: none;
    color: none;
    background: none;
    outline: none;
    border: none;
}

.container-out {
    float: left;
    width: 100%;
    margin-bottom: 50px;
}

.header {
    width: 100%;
    float: left;
    height: 82px;
    background-color: #ffffff;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    position: relative;
}

.header .logo {
    margin-left: 70px;
    width: 230px;
    height: 22px;
    object-fit: contain;
}

.header .col-right {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
}

.header p {
    font-family: 'Montserrat-SemiBold';
    font-size: 14px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 1.75px;
    text-align: center;
    color: #4e5159;
    margin-right: 16px;
}

.header h2 {
    font-family: 'Montserrat-Bold';
    font-size: 29px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
}

.header .data {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    margin: 0 25px;
}

.header .data .radius {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    margin-right: 15px;
    font-family: 'Montserrat-Medium';
    width: 288px;
    height: 50px;
    border-radius: 25px;
    border: solid 1px #d9dee3;
    background-color: #ffffff;
    font-size: 14px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 1.75px;
    color: #4e5159;
}

@keyframes fade {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

#content-out {
    float: left;
    width: 100%;
}

#content {
    width: 100%;
}

#content .page {
    width: 100%;
    padding: 0 30px 50px 30px;
}

#content .page .item {
    float: left;
    margin-bottom: 16px;
    margin-right: 16px;
}

#content .page .item.no-item .card {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url('../images/no-item.svg?1553546728');
    background-color: #f3f5f4;
    box-shadow: none;
}

.icon {
    display: inline-block;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    font-size: 0;
    vertical-align: text-bottom;
}

.icon--entrega {
    width: 32px;
    height: 32px;
    background-image: url('../images/ic-entrega.svg');
}

.icon--visita {
    width: 32px;
    height: 32px;
    background-image: url('../images/ic-visita.svg');
}

.icon--reuniao {
    width: 32px;
    height: 32px;
    background-image: url('../images/ic-reuniao.svg');
}

.icon--pearson {
    width: 32px;
    height: 32px;
    background-image: url('../images/ic-pearsonvue.svg');
}

.icon--clientes {
    width: 32px;
    height: 32px;
    background-image: url('../images/ic-cliente.svg');
}

.card {
    float: left;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    position: relative;
    overflow: hidden;
    -moz-border-radius: 16px;
    -webkit-border-radius: 16px;
    background-color: #ffffff;
    width: 288px;
    height: 360px;
    border-radius: 16px;
    box-shadow: 0 27px 32px -24px #d9dee3;
}

.card header {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    align-items: start;
    padding-left: 16px;
}

.card header .category-name {
    width: 88px;
    height: 22px;
    font-family: 'Montserrat-Regular';
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
    padding-left: 16px;
    margin-bottom: 1vh;
}

.card header .category {
    padding-bottom: 34px;
    padding-top: 34px;
}

.card header .line {
    width: 256px;
    height: 1px;
    border: solid 1px #eef1f5;
}

.card header .name {
    font-size: 42px;
    font-family: 'Montserrat-SemiBold';
    font-style: normal;
    font-stretch: normal;
    margin-bottom: 1vh;
    text-align: center;
}

.card header .companion-name {
    font-size: 24px;
    font-family: 'Montserrat-SemiBold';
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
}

.card .check-date {
    padding: 0 1.7777vw;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin-top: 15.5px;
}

.card .check-date .user {
    width: 140px;
    height: 15px;
    font-family: 'Montserrat-Regular';
    font-size: 12px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 1.2px;
    color: #878694;
}

.card .check-date .empresa {
    width: 140px;
    height: 15px;
    font-family: 'Montserrat-Regular';
    font-size: 12px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 1.2px;
    color: #878694;
}

.card .check-date .entrega {
    width: 140px;
    height: 15px;
    font-family: 'Montserrat-Regular';
    font-size: 12px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 1.2px;
    color: #878694;
}

.card .check-date .entregador {
    width: 140px;
    height: 15px;
    font-family: 'Montserrat-Regular';
    font-size: 12px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 1.2px;
    color: #878694;
}

.card .check-date .nome {
    width: 140px;
    height: 15px;
    font-family: 'Montserrat-SemiBold';
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
    margin-bottom: 12px;
}

.card .check-date .previsto {
    width: 106px;
    height: 15px;
    font-family: 'Montserrat-Regular';
    font-size: 12px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 1.2px;
    text-align: right;
    color: #878694;
}

.card .check-date .hora {
    width: 106px;
    height: 47px;
    font-family: 'Montserrat-Regular';
    font-size: 38px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: right;
    color: #000000;
    margin-top: 4px;
}

.card .check-date .check-out {
    margin-top: 16px;
}

.card footer {
    /*position: absolute;
    bottom: 0;
    height: 200px;
    height: 18.5555vh;
    width: 100%;*/
    display: flex;
    justify-content: center;
}

.card footer .footer-inner button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    line-height: 47px;
    border: none;
    font-weight: 600;
    font-size: 12px;
    text-align: center;
    letter-spacing: .3px;
    width: 136px;
    height: 50px;
    border-radius: 25px;
    background-color: #f3f5f5;
}

.card footer .footer-inner button a {
    width: 87px;
    height: 18px;
    font-family: 'Montserrat-Regular';
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.88px;
    text-align: center;
    color: #000000;
}

.empty {
    float: left;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    height: 85vh;
}

.container-out-mobile {
    display: none;
}


/* Smarty Themes - Top Level. Responsive Styles */

@media (max-width: 1024px) {
    .container-out {
        width: 100%;
    }
}

@media (max-width: 768px) {
    .container-out {
        width: 100%;
    }
    .header .col-right {
        /*display: inline;*/
        display: none
    }
    .header .data {
        /*display: inline-block;*/
        display: none;
    }
    .content .page .item {
        float: left;
        margin-bottom: 16px;
    }
    .card .check-date {
        padding-left: 16px;
        padding-right: 16px;
    }
    #content .page .item {
        width: 100%;
    }
    .card {
        width: 100%
    }
    #content .page {
        width: 100%;
        padding-right: 16px;
        padding-left: 16px;
    }
    .container-out-mobile {
        width: 100%;
        display: inline-block;
        text-align: center;
    }
    .container-out-mobile p {
        font-family: 'Montserrat-SemiBold';
        font-size: 14px;
        font-weight: 500;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: 1.75px;
        text-align: center;
        color: #4e5159;
    }
    .container-out-mobile h2 {
        font-family: 'Montserrat-Bold';
        font-size: 29px;
        font-weight: 500;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
        text-align: center;
        color: #000000;
    }
    .container-out-mobile .data-mobile {
        display: -webkit-flex;
        display: flex;
        -webkit-align-items: center;
        align-items: center;
        margin: 0 16px;
        margin-top: 24px;
        margin-bottom: 25px;
    }
    .container-out-mobile .data-mobile .radius {
        display: -webkit-flex;
        display: flex;
        -webkit-align-items: center;
        align-items: center;
        -webkit-justify-content: center;
        justify-content: center;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        font-family: 'Montserrat-Medium';
        width: 100%;
        height: 50px;
        border-radius: 25px;
        border: solid 1px #d9dee3;
        background-color: #ffffff;
        font-size: 14px;
        font-weight: 500;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: 1.75px;
        color: #4e5159;
    }
}

@media (max-width: 480px) {
    .container-out {
        width: 100%;
        margin-bottom: 25px;
    }
    .content .page .item {
        float: left;
        margin-bottom: 16px;
    }
    .card .check-date {
        padding-left: 16px;
        padding-right: 16px;
    }
    #content .page .item {
        width: 100%;
    }
    .card {
        width: 100%
    }
    #content .page {
        width: 100%;
        padding-right: 16px;
        padding-left: 16px;
    }
    .container-out-mobile {
        width: 100%;
        display: inline-block;
        text-align: center;
    }
    .container-out-mobile p {
        font-family: 'Montserrat-SemiBold';
        font-size: 14px;
        font-weight: 500;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: 1.75px;
        text-align: center;
        color: #4e5159;
    }
    .container-out-mobile h2 {
        font-family: 'Montserrat-Bold';
        font-size: 29px;
        font-weight: 500;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
        text-align: center;
        color: #000000;
    }
    .container-out-mobile .data-mobile {
        display: -webkit-flex;
        display: flex;
        -webkit-align-items: center;
        align-items: center;
        margin: 0 16px;
        margin-top: 24px;
        margin-bottom: 25px;
    }
    .container-out-mobile .data-mobile .radius {
        display: -webkit-flex;
        display: flex;
        -webkit-align-items: center;
        align-items: center;
        -webkit-justify-content: center;
        justify-content: center;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        font-family: 'Montserrat-Medium';
        width: 100%;
        height: 50px;
        border-radius: 25px;
        border: solid 1px #d9dee3;
        background-color: #ffffff;
        font-size: 14px;
        font-weight: 500;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: 1.75px;
        color: #4e5159;
    }
}